[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TList.Items

Provides access to the pointers in the list.

## Declaration

Source position: classesh.inc line 346

`public property TList.Items[Index: Integer] : Pointer read Get write Put; default;`

## Description

Items is used to access the pointers in the list. It is the default property of the TList class, so it can be omitted.

The list is zero-based, so Index must be in the range 0 to Count-1.